#!/usr/bin/python3
import sys

out_dict = {'pilka-nozna':1, 'siatkowka':2, 'sporty-walki':3, 'pilka-reczna':4, 'koszykowka':5, 'tenis':6, 'moto':7, 'zimowe':8}
out_inv = {v: k for k, v in out_dict.items()}


for line in sys.stdin:
    probs = line.split(' ')
    out = ""
    for prob in probs:
        fields = prob.split(':')
        first = out_inv[int(fields[0])]
        out += first + ":" + fields[1] + " "
    print(out[:-1], end="")